/*
dark gray #7a7677
yellow: #e2ea17
blue: #3f9bcd
*/

body{overflow-x: hidden; margin: 0;}
body.page{margin: 0;}

#content{width: 100%;}
.container{width: 96%; max-width: 1400px; margin: 0 auto;}
.container-wide{width: 100%; max-width: 1400px; margin: 0 auto;}

a{text-decoration: none; color: #002e6d;}
a:hover, a:visited, a:active, a:focus{color: #008fbe; text-decoration: underline;}

ul{margin: 0 0 10px; padding: 0 0 0 1em;}

:focus{outline: none;}

/* Header */
#masthead{position: fixed; width: 100%; background: #fff; z-index: 999;}

#top-bar{float: left; width: 100%; background-color: #7a7677; padding: 10px 0 0;}
#top-bar .main-navigation{float: right; width: auto; display: inline-block; clear: none; margin: 0 20px 0 0; line-height: 28px;}
#top-bar .main-navigation a{color: #fff;}

#top-menu > li{margin: 0 10px; padding: 0 10px 10px;}
#top-menu > li.menu-item-has-children{padding-right: 30px;}
#top-menu > li.menu-item-has-children:after{content: ''; border-style: solid; border-width: 1px 1px 0 0; border-color: #fff; width: 10px; height: 10px; right: 10px; position: absolute; top: 5px; transform: rotate(135deg); vertical-align: top;}

#top-menu li.menu-item-has-children li.menu-item-has-children:after{content: ''; border-style: solid; border-width: 1px 1px 0 0; border-color: #000; width: 10px; height: 10px; right: 10px; position: absolute; top: 8px; transform: rotate(45deg); vertical-align: top;}

#top-bar .main-navigation ul li:hover, .main-navigation ul li.focus{background: rgba(200,200,200,0.8);}
#top-bar .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{margin-left: -10px;}
#top-bar .main-navigation ul li:hover > a, .main-navigation ul li.focus > a{color: #000;}
#top-bar .main-navigation ul li:hover:after, .main-navigation ul li.focus:after{border-color: #000;}
#top-menu .sub-menu{background: rgba(255,255,255,0.8); padding: 10px;}
#top-menu .sub-menu li{float: none; width: calc(100% + 10px); padding-right: 30px;}
#top-menu .sub-menu a{color: #000; white-space: nowrap; width: auto;}

#top-bar #top-menu .sub-menu .sub-menu{margin-left: 0;}

#top-menu > li.menu-item-has-children:hover:last-child > ul{right: 0;}

.donate-btn{float: right;}

.header-socials.socials ul li{margin: 2px 10px;}

.site-main-header{float: left; width: 100%; padding: 20px 0 10px;}

.header-left{float: left;}
.header-right{float: right;}

.site-branding{float: left; max-width: 220px;}
.site-branding img{float: left; height: 77px;}

.breadcrumbs{font-size: 12px; color: #7a7677; clear: both;}
.breadcrumbs a{color: #7a7677; text-decoration: none;}

#page .search{display: inline-block; margin: 20px 40px 0 0;}
#page .search input{border: none;}
#page .search i{color: #7a7677; font-size: 26px;}

.searchandfilter h4{font-size: 20px;}
.searchandfilter ul ul{/* display: flex; flex-wrap: wrap; column-gap: 20px; padding: 0; */ column-count: 2; padding: 0;}
.searchandfilter ul ul li{/* width: calc(50% - 10px); */ display: flex; break-inside: avoid;}
.searchandfilter ul ul li input.sf-input-checkbox{margin-top: 5px;}

.searchandfilter input[type="submit"]{font-size: 1.25em;}
.filter-search-result-item{border-bottom: 1px solid #a7a5a5; margin-bottom: 30px; padding-bottom: 30px;}

.search-result .info a{text-decoration: underline;}

.search-result .highlight-yellow{background: #ffffce; margin: 10px 0; padding: 10px; font-weight: bold;}

/*li.sf-field-taxonomy-resource-center-category:after,
li.sf-field-taxonomy-resource-center-categories-2:after{content: 'AND'; font-weight: bold; margin: 20px 0 0; display: block; clear: both;}*/

body button#responsive-menu-button{display: none;}
body button#responsive-menu-button-menu{display: none;}
.responsive-menu-open body button#responsive-menu-button-menu{display: block;}

.responsive-menu-button{background: none; border: none;}

body button#responsive-menu-button-header{position: relative; margin-right: 50px;}

body #responsive-menu-container #responsive-menu > li.responsive-menu-item > .responsive-menu-item-link{font-weight: bold;}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link{font-size: 12px; height: auto; line-height: 1.4; margin-bottom: 5px;}

body #responsive-menu-container #responsive-menu li.responsive-menu-item a{display: flex; align-items: center; line-height: 1;}

/* Footer */
#colophon{background-color: #f4f3f3; padding: 40px 0;}
#colophon .site-info{float: left; width: 100%; padding-bottom: 40px;}

#colophon .footer-logo{float: left; max-width: 160px;}
#colophon .footer-socials{float: right;}

/* Menu */
ul.menu{margin: 0; padding: 0; list-style: none;}
ul.menu a{text-decoration: none; color: #231f20;}
div#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{position: relative; display: inline-block; line-height: 1; height: auto;}
div#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{position: relative; display: inline-block; line-height: 1; height: auto;}

div#responsive-menu-container #responsive-menu li.responsive-menu-item.current-menu-ancestor a, div#responsive-menu-container #responsive-menu li.responsive-menu-item.current-menu-ancestor ul.responsive-menu-submenu li.responsive-menu-item a{color: #1d191a;}
div#responsive-menu-container #responsive-menu li.responsive-menu-item.current-menu-ancestor ul.responsive-menu-submenu li.responsive-menu-current-item > a.responsive-menu-item-link, div#responsive-menu-container #responsive-menu li.responsive-menu-item.current-menu-ancestor ul.responsive-menu-submenu li:hover > a.responsive-menu-item-link{color: #0599c9;}

div#responsive-menu-container .responsive-menu-search-form{position: relative;}
div#responsive-menu-container .responsive-menu-search-form:after{content:""; position: absolute; top: 15px; right: 10px; width: 20px; height: 20px; background: url(../images/search-solid.svg) 0 0 no-repeat; background-size: contain;}
div#responsive-menu-container .responsive-menu-search-box{position: relative; z-index: 98; background: transparent; padding-right: 40px;}

body div#responsive-menu-container #responsive-menu-search-box{margin-top: 70px; max-width: calc(100% - 45px);}
body.admin-bar div#responsive-menu-container #responsive-menu-search-box{margin-top: 102px;}

body #responsive-menu-button-menu{position: absolute; top: 104px; right: 28px;}
body.admin-bar #responsive-menu-button-menu{top: 136px;}

.responsive-menu-label.responsive-menu-label-bottom{margin-top: 5px;}

/* Footer Menu */
.site-footer .menu li{display: block; clear: both; width: 100%;}
.site-footer .menu li a{display: block;}
.site-footer .menu > li{}
.site-footer .menu > li > a{font-weight: bold;}
.site-footer .menu ul.sub-menu{display: none; float: left; width: 100%; margin: 0 0 10px; padding: 0;}

.site-footer .menu li a{display: block; clear: both;}
.site-footer .menu li li a{display: inline-block; float: left;}
/*.site-footer .menu li.menu-item-has-children >a:after{content:"\f078"; font-family: 'Font Awesome 5 Free'; font-weight: 900; position: absolute; padding-left: 10px;}
.site-footer .menu li.menu-item-has-children.open >a:after{content:"\f077";} */

.site-footer .menu-main-menu-container, .site-footer .menu-main-menu-container .menu{float: left; width: 100%;}
.site-footer .menu{margin: 20px 0 0;}
.site-footer .menu ul{margin: 0 0 0 5px; padding: 0;}
.site-footer .menu li{padding-bottom: 20px; clear: both; width: 100%;}
.site-footer .menu li a{display: block; clear: both;}
.site-footer .menu li li a{display: inline-block; float: left;}

.site-footer .menu li a:hover{color: #0599c9;}

.site-footer .menu > li > a{font-weight: bold;}

.site-footer .menu ul a{font-size: 14px; color: #000; font-weight: bold; display: inline-block;}
.site-footer .menu ul ul a{font-size: 12px; color: #7a7677; font-weight: normal; padding-left: 10px;}

.site-footer .menu ul.sub-menu{display: none; float: left; width: 100%;}

.site-footer .menu .menu-item-has-children > a{display: flex; align-items: center;}
.site-footer .menu .menu-item-has-children > a .arrow{display: inline-block; padding: 0px 10px; cursor: pointer; line-height: 20px;}

.site-footer .menu li.menu-item-has-children > a .arrow:after{content:"\f078"; font-family: 'Font Awesome 5 Free'; font-weight: 900;}
.site-footer .menu li.menu-item-has-children.open > a .arrow:after{content:"\f077";}
.site-footer .menu > li li.menu-item-has-children > a .arrow:after{font-size: 12px;}

/* General */
.socials ul{list-style: none; margin: 0 -10px; padding: 0;}
.socials ul li{float: left; margin: 20px 10px;}
.socials ul li i{color: #a7a5a5;}

/* Buttons */
.btn{display: inline-block; text-decoration: none; line-height: 1.2; border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px; color: #0098c9;} /* Default blue outline */
.btn:active, .btn:hover, .btn:focus, .btn:visited{color: #0098c9;}

.btn-outline{border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px;}
.btn-yellow, .btn-yellow:active, .btn-yellow:hover, .btn-yellow:focus, .btn-yellow:visited{color: #e2ea17;}
.btn-yellow.btn-outline{border-color: #e2ea17;}
/*.btn-blue, .btn-blue:active, .btn-blue:hover, .btn-blue:focus, .btn-blue:visited{color: #0098c9;}
.btn-blue.btn-outline{border-color: #0098c9;}*/

body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{text-decoration: none; font-size: 20px; line-height: 1; background: #fff; border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px; color: #0098c9;}
body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus{background: #fff; border-color: #0098c9; color: #0098c9;}

li.sf-field-submit input[type="submit"] {display: inline-block; text-decoration: none; line-height: 1.2; border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px; color: #0098c9;} /* Default blue outline */
li.sf-field-submit:active, .btn:hover, .btn:focus, .btn:visited{color: #0098c9;}
li.sf-field-submit input[type="submit"],
.gform_wrapper .gform_footer input[type=submit]{background: none; border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px; cursor: pointer; line-height: 1.2; color: #0098c9;}

.nav-links{display: flex; justify-content: space-between; margin-bottom: 20px;}
.nav-links a{display: inline-block; text-decoration: none; line-height: 1.2; border: 1px solid #0098c9; border-radius: 15px; padding: 5px 30px; color: #0098c9;}
.nav-links .page-numbers-container{margin: 0 auto;}
.nav-links .page, .nav-links .page-numbers{border: none; padding: 5px 10px;}

/* Grid */
.row{position: relative; margin: 0 -10px; clear: both;}
.column{float: left; margin: 0 10px;}
.col-1-1{width: calc(100% - 20px);}
.col-1-2{width: calc(50% - 20px);}
.col-1-3{width: calc(33.33334% - 20px);}
.col-1-4{width: calc(25% - 20px);}
.col-1-5{width: calc(20% - 20px);}

/* Content */
#content{margin-top: 180px; display: inline-block;}
.sidebar{float: left; width: calc(25% + 2vw - 1px); padding: 20px 40px 20px 2vw; margin-left: -2vw;}
.main-content.with-sidebar{float: right; width: calc(75% + 2vw); margin-right: -2vw; padding: 40px;}

.main-image{position: relative; display: flex; align-items: center; margin: -40px -40px 0;}
.main-image img{float: left; width: 100%;}
.main-image .overlay{position: absolute; left: 80px; right: 80px; line-height: 1.2;}
.main-image .title-1{font-family: 'Source Sans Pro', sans-serif; font-weight: 600; font-size: 65px; color: #fff;}
.main-image .title-2{font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 42px; color: #fff; opacity: 0.8}
.main-image .title-3, .main-image .title-3 a, .main-image .title-3 a:visited, .main-image .title-3 a:hover{font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 32px; color: #e2ea17;}
.main-image .title-4{font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #fff;}

.main-image.margin-bottom{margin-bottom: 40px;}

/* Sidebar */
.sidebar .post-thumbnail{margin: -20px -41px 0 -2vw;}

/* Sidebar - All Menue States */
.sidebar .menu-main-menu-container, .sidebar .menu-main-menu-container .menu{float: left; width: 100%;}
.sidebar .menu{margin: 20px 0 0;}
.sidebar .menu ul{margin: 0 0 0 5px; padding: 0;}
.sidebar .menu li{display: none; padding-bottom: 20px; clear: both; width: 100%;}
.sidebar .menu li a{display: block; clear: both; padding-bottom: 20px;}
.sidebar .menu li li a{display: inline-block; float: left;}

.sidebar .menu li a:hover{color: #0599c9;}

.sidebar .menu > li > a{font-weight: bold;}

.sidebar .menu ul a{font-size: 14px; color: #000; font-weight: bold; display: inline-block;}
.sidebar .menu ul ul a{font-size: 12px; color: #7a7677; font-weight: normal; padding-left: 10px;}

.sidebar .menu ul.sub-menu{display: none; float: left; width: 100%;}

.sidebar .menu .menu-item-has-children > a{float: left; display: flex; align-items: center;}
.sidebar .menu .menu-item-has-children > a .arrow{display: inline-block; padding: 5px 10px; cursor: pointer;}

.sidebar .menu li.menu-item-has-children > a .arrow:after{content:"\f078"; font-family: 'Font Awesome 5 Free'; font-weight: 900;}
.sidebar .menu li.menu-item-has-children.open > a .arrow:after{content:"\f077";}
.sidebar .menu > li li.menu-item-has-children > a .arrow:after{font-size: 12px;}

/* Individual Menu */
.sidebar .menu li.current-menu-ancestor, .sidebar .menu li.current-menu-ancestor > ul > li{display: block;}
.sidebar .menu li.current-menu-item > a{color: #0599c9;}

.sidebar .menu > li.current-menu-ancestor > a{display: none;}
.sidebar .menu > li.current-menu-ancestor li{display: block;}
.sidebar .menu li.current-menu-ancestor > ul.sub-menu{display: block;}

/* Full Menu */
.sidebar .full-menu{margin-top: 20px;}
.sidebar .full-menu .menu li{display: block;}

	
.sidebar-socials{border-top: 1px solid #a7a5a5; width: 60%; margin-top: 20px; float: left;}

.sidebar .post-thumbnail.fullcolor{text-align: center; width: calc(100% + 41px + 2vw); position: relative;}
.sidebar .post-thumbnail.fullcolor:after{content: ""; display: block; padding-bottom: 100%;}
.sidebar .post-thumbnail.fullcolor.bg-green{background-color: #7fcc27;}
.sidebar .post-thumbnail.fullcolor.bg-blue{background-color: #0098c9;}
.sidebar .post-thumbnail.fullcolor.bg-darkblue{background-color: #005595;}
.sidebar .post-thumbnail.fullcolor.bg-purple{background-color: #603482;}
.sidebar .post-thumbnail.fullcolor img{position: absolute; max-width: 80%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

/* Home Page */
.home .breadcrumbs{display: none;}
.home #content{margin-top: 160px;}
.home .home-banner{margin: 0 -2vw;}
.home .sidebar{background: #fff; margin-top: -140px; position: relative; z-index: 98; min-height: 160px;}
.home .sidebar .full-menu{margin-top: 0;}

.home .entry-content{margin: 0;}
.home .vc_row{margin: 0 -2px;}
.home .vc_column_container > .vc_column-inner{padding: 0 2px;}
.home .main-content.with-sidebar{padding: 0;}

/* Home Page Cover Item */
.cover-item{margin-bottom: 20px;}
.cover-item a{text-decoration: none; color: #231f20; transition: all 0.5s ease;}
.cover-item a:hover{color: #0098c9;}
.cover-item-content{padding: 10px 40px;}
.cover-item-title{font-size: 24px; font-weight: bold; margin-bottom: 10px;}
.cover-item-link{color: #939091; font-size: 16px; margin-top: 10px;}
.cover-item-link:after{content: ' >';}
.cover-item-image{position: relative;}
.cover-item-image img{display: block;}
.cover-item-image-line-1{width: 100%; height: 4px; position: relative; background: #0098c9; opacity: 0; transition: all 0.5s ease;}
.cover-item a:hover .cover-item-image-line-1{opacity: 1;}
.cover-item-image-line-1:after{content: ''; position: absolute; top: -23.5px; left: 36.5px; width: 0; height: 0; border-style: solid; border-width: 0 24px 24px 24px; border-color: transparent transparent #0098c9 transparent;}
.cover-item-image-line-2{width: 100%; height: 0; position: relative;}
.cover-item-image-line-2:after{content: ''; position: absolute; top: -20px; left: 40px; width: 0; height: 0; border-style: solid; border-width: 0 20px 20px 20px; border-color: transparent transparent #fff transparent;}

.cover-item-image .cover-item-image-main-wide{display: none;}
.vc_col-sm-8 .cover-item-image .cover-item-image-main{display: none;}
.vc_col-sm-8 .cover-item-image .cover-item-image-main-wide{display: block;}

.cover-item .cover-item-excerpt-wide{display: none;}
.vc_col-sm-8 .cover-item .cover-item-excerpt{display: none;}
.vc_col-sm-8 .cover-item .cover-item-excerpt-wide{display: block;}

/* Accordion */
body.wpb-js-composer .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{border: none; border-top: 1px solid #dcdbdc !important;}
body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{left: 0;}
body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a{padding-left: 25px;}
body.wpb-js-composer .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a span{color: #0099c7;}
body.wpb-js-composer .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{margin-bottom: 5px; padding: 0 25px 15px;}
body.wpb-js-composer .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body p:first-of-type{margin-top: 0;}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{background-color: #fff; border-color: #fff; border-radius: 0;}

body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{content: ''; display: block; position: absolute; -webkit-box-sizing: border-box; box-sizing: border-box; left: 2px; right: 2px; top: 2px; bottom: 2px; border-style: solid; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg) translate(-25%,-25%); -ms-transform: rotate(45deg) translate(-25%,-25%); transform: rotate(45deg) translate(-25%,-25%);}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after{display: none;}
body.wpb-js-composer .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{-webkit-transform: rotate(225deg) translate(-25%,-25%); -ms-transform: rotate(225deg) translate(-25%,-25%); transform: rotate(225deg) translate(-25%,-25%);}

/* News Section */
.title-3 ul{margin: 0; padding: 0; list-style: none;}
.title-3 ul li{float: left; padding-right: 20px; margin-right: 20px; border-right: 1px solid #e2ea17; line-height: 1;}
.title-3 ul li:last-child{border: none;}
.title-3 ul li a{color: #e2ea17; text-decoration: none;}

.archive-list{margin: 40px 0 20px;}
.archive-list ul{margin: 0; padding: 0; list-style: none;}
.archive-list .label{font-size: 16px; font-weight: bold; margin-bottom: 10px; cursor: pointer;}
.archive-list .label:after{content:"\f078"; font-family: 'Font Awesome 5 Free'; font-weight: 900; position: absolute; padding-left: 10px;}
.archive-list .open .label:after{content:"\f077";}
.archive-list ul{display: none; margin-bottom: 10px;}
.archive-list ul li{line-height: 18px; padding-bottom: 20px;}
.archive-list ul li a{font-size: 12px; font-weight: bold; color: #000; text-decoration: none;}

.article-width-date .post-date{float: left; background: #3f9bcd; color: #fff; padding: 5px; width: 90px; text-align: center; font-size: 14px; line-height: 1.2; margin-right: 20px;}
.article-width-date .post-date .day{font-size: 30px;}
.article-main{float: left; width: calc(100% - 110px); margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #dcdbdc;}
.article-main .entry-title{margin: 0; line-height: 1.2;}
.article-main .entry-title a{color: #000; text-decoration: none;}
.article-main .entry-content{margin: 1em 0 0;}
.article-main .entry-content p:first-of-type{margin-top: 0;}

.article-main  .post-thumbnail{float: left; margin: 25px 20px 20px 0; max-width: 200px;}

.article-width-date article{float: left; position: relative;}
.article-width-date .post-date:after{content: ''; width: 20px; height: calc(100% - 100px); background: url(../images/dot.png) 50% 50% repeat-y; position: absolute; top: 100px; left: 45px; margin-left: -10px;}

.article-width-date .post-date.single{margin-bottom: 10px;}
.article-width-date .post-date.single:after{display: none;}

article .description p:first-of-type, article .location p:first-of-type{margin-top: 0;}

.article-main .entry-footer{font-weight: bold;}
.article-main .readmore{float: left; color: #3f9bcd;}
.article-main .categories{float: right;}
.article-main .categories a{font-size: 14px; color: #404040; text-decoration: none;}

.article-left-indent article{margin-left: -40px; width: calc(100% + 40px);}

.navigation.posts-navigation{float: left; width: 100%;}
.navigation.posts-navigation a{color: #404040; font-weight: bold;}

.search-result .post-thumbnail{float: left; margin: 10px 20px 20px 0; max-width: 200px;}

.source-label{font-size: 18px; font-weight: bold; color: #008fbe;}

/* Responsive */
.mobile-only{display: none;}
.mobile-menu-trigger{display: none; float: left; position: relative; color: #fff; line-height: 34px; margin-left: 10px;}
.mobile-menu-trigger:after{content: ''; border-style: solid; border-width: 1px 1px 0 0; border-color: #a7a5a5; width: 10px; height: 10px; right: -20px; position: absolute; top: 8px; transform: rotate(135deg); vertical-align: top; }
body.top-menu-open .mobile-menu-trigger:after{transform: rotate(-45deg); top: 14px; border-color: #fff;}

@media screen and (max-width: 1200px){
	.site-footer .col-1-5{width: calc(25% - 20px);}
}

@media screen and (max-width: 1024px){
	.mobile-only{display: block;}

	#top-bar{padding: 10px 0;}
	
	.mobile-menu-trigger{display: block;}
	#top-bar #site-navigation{position: absolute; top: 54px; left: 0; margin: 0; overflow: scroll; height: 0; transition: all 1s ease; background: #fff;}
	
	body.top-menu-open #top-bar #site-navigation{height: calc(100vh - 54px);}	
	body.top-menu-open #masthead{z-index: 10000;}
	body.top-menu-open button.responsive-menu-button-header{z-index: 9999;}
	
	#top-bar #top-menu{display: block; z-index: 999999; position: relative; background: #fff; float: left;}	
	#top-bar #top-menu ul{left: 0; position: relative;}
	#top-bar #top-menu li{width: 100%; margin: 0; padding: 0 20px;}
	#top-bar #top-menu a{color: #000;}
	#top-bar #top-menu > li{margin: 10px 0;}
	#top-bar #top-menu > li.menu-item-has-children:after, #top-bar #top-menu li.menu-item-has-children li.menu-item-has-children:after{display: none;}
		
	#top-bar #top-menu .sub-menu{display: block; background: none; padding: 0; width: 100%; box-shadow: none; left: 0; font-size: 16px;}
	
	#top-bar .main-navigation ul li:hover, .main-navigation ul li.focus{background: none;}
	#top-bar .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{margin-left: 0;}
	
	div#responsive-menu-container{width: 90%; max-width: 300px;}
	
	div#div#responsive-menu-search-box{display: block;}
	
	.site-footer{font-size: 14px;}
	.site-footer .col-1-5{width: calc(33.3334% - 20px);}
	.site-footer .menu > li{padding-bottom: 10px;}
	
	.main-image .title-1{font-size: 38px;}
	.main-image .title-2{font-size: 26px;}
	.main-image .title-3{font-size: 20px;}
	
}

@media screen and (max-width: 768px){
	
	#page .header-right .search{display: none;}
	body button#responsive-menu-button-header{margin-right: 0;}
	
	.sidebar{width: 100%; margin: 0; padding: 0;}
	.sidebar .menu-main-menu-container, .sidebar .menu-main-menu-container .menu{display: none;}		
	.sidebar .post-thumbnail{margin: 0; text-align: center;}
	.sidebar .post-thumbnail img{width: 100%; float: left;}
	.sidebar-socials{display: none;}
	.home .sidebar{display: none;}
		
	.sidebar .post-thumbnail.fullcolor{display: none;}
	
	.main-content.with-sidebar{width: 100%; margin: 0;}

	.article-left-indent article{margin-left: 0; width: 100%;}
	
	.site-footer .col-1-5{width: calc(50% - 20px);}
	
	.cover-item-image img{width: 100%;}
}

@media screen and (max-width: 640px){
	
	.main-image .overlay{left: 40px; right: 40px;}
	.main-image .title-1{font-size: 32px;}
	.main-image .title-2{font-size: 22px;}
	.main-image .title-3{font-size: 16px;}

	.searchandfilter ul ul{column-count: 1;}
}

@media screen and (max-width: 480px){
	.site-footer .col-1-5{width: calc(100% - 20px);}
}

.print-only{display: none;}
@media print {
	#top-bar,
	.site-main-header .header-right,
	#main .sidebar,
	#main .main-image,
	body .uwy.utb.userway_p3, body .uwy.utb.userway_p4, body .uwy.utb.userway_p5,
	#colophon,
	.addtoany_shortcode,
	.btn,
	.edit-link{display: none;}
	.main-content.with-sidebar{width: 100%; margin: 0; padding: 0;	}

	.print-only{display: block;}
	.filter-search-result-item .entry-header .entry-title{margin-bottom: 0;}
}